summaryrefslogtreecommitdiffstats
path: root/ci/deploy.sh
diff options
context:
space:
mode:
authorDan Radez <dradez@redhat.com>2016-02-16 13:11:19 -0500
committerDan Radez <dradez@redhat.com>2016-02-19 17:12:12 -0500
commit8131708e7a6f5617ce4f2eb24d40cc4308b54f2d (patch)
tree8ab95d5cb694a9da7da5aa2d970fde20f1d7f3a7 /ci/deploy.sh
parentf1901f9b380a59194d1894e66ac7ab1f6d67eba9 (diff)
sfc and odl version updates
- reverting the patched growfs bug kernel - updating ODL to RC 3.1 - syntax fix on error inventory syntax check Change-Id: I4c8f2bd648a2caa1caa2d33650bf1b73824f7179 Signed-off-by: Dan Radez <dradez@redhat.com> cherry-picked from 01b56b61e6dc1f4eb34787fca498eb624a2dcb64
Diffstat (limited to 'ci/deploy.sh')
-rwxr-xr-xci/deploy.sh5
1 files changed, 4 insertions, 1 deletions
diff --git a/ci/deploy.sh b/ci/deploy.sh
index 931881da..c89dd584 100755
--- a/ci/deploy.sh
+++ b/ci/deploy.sh
@@ -303,7 +303,10 @@ parse_inventory_file() {
exit 1
fi
- eval $(parse_yaml $INVENTORY_FILE) || ( echo "${red}Failed to parse inventory.yaml. Aborting.${reset}" && exit 1 )
+ eval $(parse_yaml $INVENTORY_FILE) || {
+ echo "${red}Failed to parse inventory.yaml. Aborting.${reset}" &&
+ exit 1
+ }
instack_env_output="
{